@font-face {
  font-family: 'ua-code';
  src:
    url('../fonts/ua-code.ttf?n26fvs') format('truetype'),
    url('../fonts/ua-code.woff?n26fvs') format('woff'),
    url('../fonts/ua-code.svg?n26fvs#ua-code') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

i, div.ua {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'ua-code';
  speak: none;
  display: inline-block;
  font-size: 1.5em;
  top: 0.25em;
  position: relative;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ua-acrobat:before {
  content: "\e900";
}
.ua-add:before {
  content: "\e901";
}
.ua-ajust .path1:before {
  content: "\e902";
}
.ua-ajust .path2:before {
  content: "\e903";
  margin-left: -1em;
}
.ua-ajust .path3:before {
  content: "\e904";
  margin-left: -1em;
}
.ua-ajust .path4:before {
  content: "\e905";
  margin-left: -1em;
  opacity: 0.6;
}
.ua-ajust .path5:before {
  content: "\e906";
  margin-left: -1em;
  opacity: 0.6;
}
.ua-ajust .path6:before {
  content: "\e907";
  margin-left: -1em;
  opacity: 0.6;
}
.ua-arrow-big:before {
  content: "\e908";
}
.ua-arrow-round .path1:before {
  content: "\e909";
  opacity: 0.6;
}
.ua-arrow-round .path2:before {
  content: "\e90a";
  margin-left: -1em;
}
.ua-arrow-round-bright:before {
  content: "\e90b";
}
.ua-arrow-small:before {
  content: "\e90c";
}
.ua-attach:before {
  content: "\e90d";
}
.ua-attention-rounded .path1:before {
  content: "\e90e";
  opacity: 0.5;
}
.ua-attention-rounded .path2:before {
  content: "\e90f";
  margin-left: -1em;
}
.ua-attention-rounded .path3:before {
  content: "\e910";
  margin-left: -1em;
}
.ua-backup:before {
  content: "\e911";
}
.ua-calculator:before {
  content: "\e912";
}
.ua-calendar:before {
  content: "\e913";
}
.ua-cancel:before {
  content: "\e914";
}
.ua-chat .path1:before {
  content: "\e915";
}
.ua-chat .path2:before {
  content: "\e916";
  margin-left: -1em;
}
.ua-chat .path3:before {
  content: "\e917";
  margin-left: -1em;
}
.ua-close:before {
  content: "\e918";
}
.ua-close_1:before {
  content: "\e919";
}
.ua-close-big:before {
  content: "\e91a";
}
.ua-close-rounded .path1:before {
  content: "\e91b";
  opacity: 0.6;
}
.ua-close-rounded .path2:before {
  content: "\e91c";
  margin-left: -1em;
}
.ua-code:before {
  content: "\e91d";
}
.ua-creative-commons .path1:before {
  content: "\e91e";
}
.ua-creative-commons .path2:before {
  content: "\e91f";
  margin-left: -1em;
}
.ua-creative-commons .path3:before {
  content: "\e920";
  margin-left: -1em;
}
.ua-done:before {
  content: "\e921";
}
.ua-done-rounded .path1:before {
  content: "\e922";
  opacity: 0.6;
}
.ua-done-rounded .path2:before {
  content: "\e923";
  margin-left: -1em;
}
.ua-dot:before {
  content: "\e924";
}
.ua-download .path1:before {
  content: "\e925";
  opacity: 0.6;
}
.ua-download .path2:before {
  content: "\e926";
  margin-left: -1em;
}
.ua-edit:before {
  content: "\e927";
}
.ua-expand:before {
  content: "\e928";
}
.ua-external-link .path1:before {
  content: "\e929";
}
.ua-external-link .path2:before {
  content: "\e92a";
  margin-left: -1em;
  opacity: 0.6;
}
.ua-facebook:before {
  content: "\e92b";
}
.ua-help:before {
  content: "\e92c";
}
.ua-hide:before {
  content: "\e92d";
}
.ua-hide_1:before {
  content: "\e92e";
}
.ua-keyboard-arrow:before {
  content: "\e92f";
}
.ua-language:before {
  content: "\e930";
}
.ua-link:before {
  content: "\e931";
}
.ua-location:before {
  content: "\e932";
}
.ua-menu:before {
  content: "\e933";
}
.ua-minimize:before {
  content: "\e934";
}
.ua-money:before {
  content: "\e935";
}
.ua-phone:before {
  content: "\e936";
}
.ua-piece .path1:before {
  content: "\e937";
  opacity: 0.6;
}
.ua-piece .path2:before {
  content: "\e938";
  margin-left: -1em;
}
.ua-print:before {
  content: "\e939";
}
.ua-reload:before {
  content: "\e93a";
}
.ua-reminder .path1:before {
  content: "\e93b";
}
.ua-reminder .path2:before {
  content: "\e93c";
  margin-left: -1em;
}
.ua-rss:before {
  content: "\e93d";
}
.ua-search:before {
  content: "\e93e";
}
.ua-settings-big:before {
  content: "\e93f";
}
.ua-settings-small:before {
  content: "\e940";
}
.ua-shedule .path1:before {
  content: "\e941";
}
.ua-shedule .path2:before {
  content: "\e942";
  margin-left: -1em;
  opacity: 0.6;
}
.ua-signal:before {
  content: "\e943";
}
.ua-sound:before {
  content: "\e944";
}
.ua-sound-off:before {
  content: "\e945";
}
.ua-sound-on:before {
  content: "\e946";
}
.ua-time:before {
  content: "\e947";
}
.ua-timer:before {
  content: "\e948";
}
.ua-user:before {
  content: "\e949";
}
.ua-user-big .path1:before {
  content: "\e94a";
}
.ua-user-big .path2:before {
  content: "\e94b";
  margin-left: -1em;
  opacity: 0.6;
}
.ua-visible:before {
  content: "\e94c";
}
.ua-wait .path1:before {
  content: "\e94d";
}
.ua-wait .path2:before {
  content: "\e94e";
  margin-left: -1em;
  opacity: 0.6;
}
.ua-wait .path3:before {
  content: "\e94f";
  margin-left: -1em;
  opacity: 0.6;
}
.ua-wait .path4:before {
  content: "\e950";
  margin-left: -1em;
}
.ua-wait .path5:before {
  content: "\e951";
  margin-left: -1em;
}
.ua-warning .path1:before {
  content: "\e952";
  opacity: 0.6;
}
.ua-warning .path2:before {
  content: "\e953";
  margin-left: -1em;
}
.ua-warning .path3:before {
  content: "\e954";
  margin-left: -1em;
}
.ua-youtube:before {
  content: "\e955";
}
